- args:
    permission:
      backend_only: false
      filter:
        bodyshop:
          associations:
            _and:
              - user:
                  authid:
                    _eq: X-Hasura-User-Id
              - active:
                  _eq: true
    role: user
    table:
      name: dms_vehicles
      schema: public
  type: create_delete_permission
